#breadcrumbs{
	margin-bottom: 12px;
	line-height: 21px;
	margin-top: 24px;
	overflow: hidden;
	font-size: 12px;
}

#breadcrumbs ul{
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin: 0;
}

#breadcrumbs ul li{
	vertical-align: middle;
	display: inline-block;
}

#breadcrumbs ul li a{
	text-decoration: none;
	display: inline-block;
	line-height: 21px;
}

#breadcrumbs .arrow{
	vertical-align: middle;
	display: inline-block;
	font-family: arial;
	font-size: 18px;
	margin: 0 12px;
}

#breadcrumbs .breadcrumbs-desktop{
	display: block;
}

#breadcrumbs .breadcrumbs-mobile{
	display: none;
}

#breadcrumbs .breadcrumbs-mobile select{
	width: 100%;
	box-sizing: border-box;
	padding: 6px 10px;
	font-size: 12px;
}

@media all and (max-width: 1024px) {

	#breadcrumbs{
		margin-top: 16px;
		overflow: visible;
	}

	#breadcrumbs .breadcrumbs-desktop{
		position: absolute;
		left: -9999px;
		top: auto;
		width: 1px;
		height: 1px;
		overflow: hidden;
	}

	#breadcrumbs .breadcrumbs-mobile{
		display: block;
	}

}